Results 1 to 3 of 3

Thread: cfg, wiiflow and other loader versions confusion

  1. #1
    New Member
    Join Date
    Aug 2014
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    cfg, wiiflow and other loader versions confusion

    Hi

    I currently have mod r51 of configurable USB loader installed. I haven't done anything with it yet having recently performed the 'softmod any wii guide'. I just wanted to know whether this is the recommended version or should we be using cfg70MODr65.dol, cfg70r78.dol or another version? Same question for Wiiflow. The wider question is why has the 'softmod any Wii guide' chosen to stick with these older versions and which versions do the pro users here use?

    Do we just rename whatever version to boot.dol and put these in the corresponding apps folders?

    Thanks

  2. #2
    Member
    WiiHacks Staff
    Moderator
    IRC AOP
    Only site donators may send a PM to WiiHacks Staff
    llaffer's Avatar
    Join Date
    May 2010
    Posts
    3,620
    Thanks
    397
    Thanked 1,127 Times in 962 Posts
    The modpack usually gets updated once a year or so. So if it has been a while (and it has), then we get old versions of apps still sitting out there.

    I think most of us would suggest you use the latest version of apps that are available. This may not be the same with cIOSs (we still recommend v8-final vs. one of the v10-beta) unless there is a reason for it, but for apps, go ahead and update them to the latest and greatest.

    I've not had a Wii in my office for some time now (moved it upstairs shortly after the Wii U launched), so I'm still running old apps as well. I don't get around to updating them. (don't get around to playing it, either, it seems)

    Click Below for recommended Links


  3. #3
    New Member
    Join Date
    Aug 2014
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    OK, thanks for the help. I think it would be good to include a line in the 'softmod any wii' thread to tell people this otherwise the conclusion may be: 'there must be a reason why they give us these specific versions'.
    Last edited by ploder424; 12-14-2014 at 03:33 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •